org.jetlang.remote.core

## Class HeartbeatEvent

- java.lang.Object
- - org.jetlang.remote.core.HeartbeatEvent

    public class HeartbeatEvent
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`HeartbeatEvent()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### HeartbeatEvent

    public HeartbeatEvent()